:root {
  --blue: #5b9cec;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.s_menu {
  z-index: 500;
  justify-content: center;
  align-items: center;
  height: 90px;
  position: fixed;
  inset: 0% 0% auto;
}

.search {
  z-index: 300;
  background-color: #00020d;
  justify-content: space-between;
  align-items: center;
  margin-top: 90px;
  padding: 20px;
  display: none;
  position: absolute;
  inset: 0% 0% auto;
}

.dropdown-list-links {
  padding-top: 0;
}

.dropdown-list-links.w--open {
  background-color: #ddd0;
  padding-top: 56px;
  inset: 0% 0% 0% auto;
}

.code_menu {
  z-index: 4;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.ico_menu-holder {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.dropdown-3 {
  margin-left: 0;
  margin-right: 0;
}

.menu-link {
  color: #fff;
  margin-left: 0;
  margin-right: 0;
  padding: 0 10px;
  text-decoration: none;
}

.menu-link:hover {
  color: #467cbf;
  background-image: radial-gradient(circle, #7ab6ff33, #fff0);
}

.dropdown-2 {
  justify-content: center;
  align-items: flex-start;
  margin-left: 0;
  margin-right: 0;
  position: static;
}

.menu-holder {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.search-5 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-block-7 {
  line-height: 17px;
}

.dropdown-4 {
  margin-left: 0;
  margin-right: 0;
}

.dropdown_list {
  padding-top: 0;
}

.dropdown_list.w--open {
  background-color: #ddd0;
  padding-top: 33px;
}

.navbar {
  z-index: 200;
  -webkit-backdrop-filter: blur(32px);
  backdrop-filter: blur(32px);
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  height: 90px;
  padding: 20px 30px;
  transition: background-color .5s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.brand-2:hover {
  transform: scale(1.1);
}

.d_bg_dropmenu {
  flex-flow: column;
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.d_bg_dropmenu.offer_2 {
  background-color: #00020d;
  border: 1px solid #ffffff1a;
  border-top-style: none;
  justify-content: center;
  align-items: center;
  min-width: 100%;
  max-width: 100%;
  padding: 20px;
  display: flex;
}

.d_bg_dropmenu.company {
  background-color: #00020d;
  border: 1px solid #ffffff1a;
  border-top-style: none;
  min-width: 280px;
  max-width: none;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.d_bg_dropmenu.career {
  background-color: #00020d;
  border: 1px solid #ffffff1a;
  border-top-style: none;
  min-width: 280px;
  max-width: none;
  overflow: visible;
}

.d_bg_dropmenu.press {
  background-color: #00020d;
  border: 1px solid #ffffff1a;
  border-top-style: none;
  min-width: 280px;
  max-width: none;
}

.dropdown-list-offer_2 {
  margin-top: 57px;
  padding-top: 0;
  inset: 0% 0% auto;
}

.dropdown-list-offer_2.w--open {
  background-color: #ddd0;
  padding-top: 33px;
  inset: 0% 0% auto;
}

.quick-stack-4 {
  max-width: 1280px;
  padding: 0;
}

.search-button-5 {
  background-color: #6d4397;
  border-radius: 100px;
  height: 40px;
  padding-left: 30px;
  padding-right: 30px;
}

.search-button-5:hover {
  background-color: #5c397f;
}

.ico_social {
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.ico_social:hover {
  color: #ffffff80;
}

.d_right {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.dropdown-toggle {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  display: flex;
  position: static;
}

.dropdown-toggle:hover {
  color: #ffffff80;
}

.r_holder {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  font-size: 14px;
  display: flex;
}

.r_holder.drop {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 20px;
  margin-left: 20px;
}

.cell-2 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px 0;
}

.nav-menu {
  color: #fcfcfc;
  justify-content: space-between;
  align-items: center;
  margin-left: 30px;
  display: flex;
  position: static;
}

.code-embed {
  justify-content: center;
  align-items: center;
  display: flex;
}

.dropdown-5 {
  margin-left: 0;
  margin-right: 0;
}

.link-block-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 8px 20px;
  text-decoration: none;
  display: flex;
}

.link-block-2:hover {
  background-color: #ffffff0d;
}

.dropdown-toggle-links {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  display: flex;
  position: static;
}

.dropdown-toggle-links:hover {
  color: #ffffff80;
}

.dropdown-toggle-links.w--open {
  justify-content: flex-end;
  align-items: center;
}

.div-block-16 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  font-weight: 300;
  display: flex;
}

.search-input-5 {
  background-color: #ffffff0d;
  border: 1px solid #ffffff1a;
  border-radius: 100px;
  height: 40px;
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.search-ico-holder {
  z-index: 10;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 46px;
  height: 46px;
  display: flex;
}

.search-ico-holder:hover {
  color: #ffffff80;
}

.text-block {
  font-size: 14px;
}

.heading-5 {
  color: #ffffff80;
  text-transform: uppercase;
  margin-top: 0;
  padding-left: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
}

.d_language {
  color: #fff;
  border-left: 1px solid #ffffff1a;
  border-right: 1px solid #ffffff1a;
  justify-content: center;
  align-items: center;
  margin-right: 15px;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
  display: flex;
}

.d_language:hover {
  color: #ffffff80;
}

.body {
  background-color: #0c1621;
  font-family: Poppins, sans-serif;
}

.button {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 130px;
  justify-content: space-between;
  align-items: center;
  height: 45px;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
  display: flex;
}

.button:hover {
  background-color: var(--blue);
  border-color: #467cbf;
}

.button.inverse {
  background-color: var(--blue);
  background-image: linear-gradient(93deg, #467abb, var(--blue));
  border-color: #467cbf;
}

.button.inverse:hover {
  background-color: #09111a;
  background-image: linear-gradient(93deg, #467cbf, #467abb);
}

.button.blue {
  color: #5c9cec;
  border-color: #5c9cec;
}

.button.blue:hover {
  color: #fff;
}

.button.darkhover:hover {
  background-color: #4a8ada;
}

.button.white {
  color: #5c9cec;
  background-color: #fff;
}

.button.white:hover {
  color: #fff;
  background-color: #4278bb;
}

.button.blue-copy {
  color: #5c9cec;
  border-color: #5c9cec;
}

.button.blue-copy:hover {
  color: #fff;
}

.button.white-copy {
  color: #5c9cec;
  background-color: #fff;
}

.button.white-copy:hover {
  color: #fff;
  background-color: #4278bb;
}

.button.inverse-copy {
  background-color: var(--blue);
  background-image: linear-gradient(93deg, #467abb, var(--blue));
  border-color: #467cbf;
}

.button.inverse-copy:hover {
  background-color: #09111a;
  background-image: linear-gradient(93deg, #467cbf, #467abb);
}

.nav-link {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: #fff;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin-top: 8px;
  padding-left: 8px;
  padding-right: 8px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.nav-link:hover {
  color: #5a99e9;
  font-weight: 500;
}

.nav-link:focus {
  color: #fff;
}

.nav-link.w--current {
  color: #5c9cec;
}

.hover-line {
  background-image: none;
  border-radius: 2px;
  width: 100%;
  height: 3px;
  display: flex;
}

.hover_blur {
  filter: blur(20px);
  background-color: #467cbf;
  border-radius: 100px;
  width: 23px;
  height: 23px;
  display: none;
  position: absolute;
}

.s_hero {
  z-index: 100;
  background-color: #09111a;
  background-image: radial-gradient(circle closest-corner at 61%, #5a9aea33, #fff0);
  justify-content: center;
  align-items: center;
  height: 1000px;
  padding-top: 0;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  position: relative;
}

.container {
  z-index: 20;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1300px;
  display: flex;
  position: relative;
}

.content-holder {
  padding: 0;
}

.heading-6 {
  color: var(--blue);
  font-family: Bodoni Moda, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 51px;
}

.text-block-8 {
  color: #fff;
}

.text-block-9 {
  color: #aaa;
  font-family: Poppins, sans-serif;
}

.paragraph {
  color: #fff;
  line-height: 25px;
}

.paragraph.center {
  text-align: center;
}

.paragraph.center-big {
  text-align: center;
  font-size: 20px;
  font-weight: 300;
  line-height: 31px;
}

.cell-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: flex-start;
}

.eyebrown {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.image {
  position: absolute;
}

.cell-4 {
  justify-content: center;
  align-items: center;
}

.image-2, .image-3 {
  position: absolute;
}

.d_scroll {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: #ababac;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: absolute;
  bottom: 40px;
}

.eye_line {
  background-color: var(--blue);
  width: 20px;
  height: 3px;
}

.div-block-18 {
  border: 1px solid #fff;
  border-radius: 5px;
  width: 30px;
  height: 30px;
  display: flex;
}

.div-block-19 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.d_button_holder {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.s_boxes {
  background-color: #09111a;
  justify-content: center;
  align-items: center;
  padding-top: 120px;
  padding-bottom: 30px;
  display: flex;
}

.container-2 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1300px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  overflow: hidden;
}

.container-2.small {
  z-index: 50;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  max-width: 1000px;
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
}

.container-2.center_wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}

.quick-stack-6 {
  padding: 0;
}

.box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border: 1px solid var(--blue);
  background-color: #09111a;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px;
}

.box:hover {
  box-shadow: 0 2px 13px #5b9cec6e;
}

.box.center {
  justify-content: center;
  align-items: center;
}

.div-block-21 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-10 {
  color: var(--blue);
}

.paragraph-2 {
  color: #fff;
  font-size: 13px;
  line-height: 19px;
}

.div-block-22 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.s_o-mne {
  background-color: #09111a;
  padding-top: 119px;
  padding-bottom: 119px;
}

.quick-stack-7 {
  width: 100%;
  padding: 0;
}

.citat {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #fff;
  text-align: center;
  background-color: #5c9cec;
  border-radius: 180px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 195px;
  padding: 60px 10px;
  font-family: Bodoni Moda, sans-serif;
  font-size: 20px;
  display: flex;
  position: absolute;
  inset: auto -19% 0% auto;
}

.div-block-23 {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-23.center {
  justify-content: center;
  align-items: center;
}

.div-block-24 {
  position: relative;
}

.paragraph-3 {
  font-size: 18px;
  line-height: 25px;
}

.heading-7 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bodoni Moda, sans-serif;
}

.paragraph-4 {
  color: #fff;
  margin-bottom: 0;
  line-height: 26px;
}

.paragraph-4.center {
  text-align: center;
}

.cell-5 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: flex-start;
}

.quick-stack-8 {
  width: 100%;
  margin-top: 20px;
  padding: 0;
}

.heading-8 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bodoni Moda, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.text-block-11 {
  color: #5c9cec;
}

.cell-6 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.circle_cert {
  background-color: #5c9cec;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 50px;
  min-width: 50px;
  height: 50px;
  min-height: 50px;
  display: flex;
}

.div-block-25 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cell-7, .cell-8, .cell-9 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.div-block-26 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.s_voucher {
  background-color: #09111a;
  background-image: radial-gradient(circle closest-corner at 50% 230%, #5c9cec, #fff0 95%);
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

.svetlo {
  z-index: 10;
  filter: blur(240px);
  background-color: #5899e880;
  border-radius: 2000px;
  width: 1000px;
  height: 1000px;
  position: absolute;
  left: 1130px;
}

.svetlo.voucher {
  z-index: 0;
  inset: 0% 0% 0% 31%;
}

.circle {
  position: absolute;
  inset: auto auto -18% -9%;
}

.circle_2 {
  position: absolute;
  inset: auto -68px 66% auto;
}

.cell-10 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
}

.quick-stack-9 {
  width: 100%;
  padding: 0;
}

.box_voucher {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #fff;
  border: 1px solid #5c9cec;
  border-radius: 20px;
  padding: 30px;
}

.box_voucher.blue {
  background-color: #5c9cec;
  background-image: url('../images/Circle_2.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}

.line {
  background-color: #5c9cec;
  width: 100%;
  height: 1px;
}

.line.white {
  background-color: #fff;
}

.text-block-12 {
  font-family: Bodoni Moda, sans-serif;
}

.heading-9 {
  color: #5c9cec;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bodoni Moda, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

.heading-9.white {
  color: #fff;
}

.paragraph-5 {
  margin-bottom: 0;
  font-weight: 300;
  line-height: 25px;
}

.div-block-27 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.s_footer {
  z-index: 850;
  grid-column-gap: 90px;
  grid-row-gap: 90px;
  flex-flow: column;
  padding-top: 90px;
  padding-bottom: 0;
  display: flex;
}

.quick-stack-10 {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  padding: 0;
}

.cell-11 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: flex-start;
}

.link {
  color: #fff;
  text-decoration: none;
}

.text-block-13 {
  color: #fff;
}

.bold-text {
  color: #5c9cec;
  font-weight: 400;
  text-decoration: underline;
}

.link-2 {
  color: #5c9cec;
}

.div-block-28 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.cell-12 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: flex-end;
}

.circle_social {
  background-color: #5c9cec;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.circle_social:hover {
  background-color: #4479bb;
}

.cell-13 {
  justify-content: center;
  align-items: center;
}

.div-block-29 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.div-block-30 {
  background-color: #09111a;
  justify-content: flex-start;
  align-items: center;
  height: 50px;
  display: flex;
}

.text-block-14 {
  color: #fff;
  font-weight: 300;
}

.citat_2 {
  width: 100%;
  margin-top: 20px;
  padding: 0;
}

.h_citat {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bodoni Moda, sans-serif;
  font-size: 40px;
  font-weight: 400;
}

.div-block-31 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cell-14 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: flex-start;
}

.s_asthanga {
  background-color: #09111a;
  margin-top: 90px;
  padding-top: 119px;
  padding-bottom: 119px;
}

.s_pre-koho {
  background-color: #09111a;
  padding-top: 119px;
  padding-bottom: 119px;
}

.subhedline {
  color: #5c9cec;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 26px;
  font-weight: 300;
  line-height: 30px;
}

.s_mantra {
  background-color: #09111a;
  background-image: linear-gradient(#09111acc, #09111acc), url('../images/Budha.svg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, contain;
  margin-top: 90px;
  padding-top: 119px;
  padding-bottom: 119px;
}

.s_mantra-2 {
  background-color: #09111a;
  padding-top: 119px;
  padding-bottom: 119px;
}

.text-span, .bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5, .bold-text-6, .bold-text-7 {
  color: #4f88cd;
}

.quick-podstranka {
  width: 100%;
  padding: 0;
}

.citat-mobile {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #fff;
  text-align: center;
  background-color: #5c9cec;
  border-radius: 180px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 195px;
  padding: 60px 10px;
  font-family: Bodoni Moda, sans-serif;
  font-size: 20px;
  display: flex;
  position: absolute;
  inset: auto -19% 0% auto;
}

.div-block-32 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.div-block-33 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.fs-cc-preferences3_close-icon {
  color: #4b53eb;
  width: 1.5rem;
  height: 1.5rem;
}

.fs-cc-manager3_icon {
  color: var(--blue);
  width: 1.5rem;
  height: 1.5rem;
  display: inline-block;
}

.fs-cc-banner3_button {
  background-color: var(--blue);
  color: #fff;
  border-radius: 500px;
  padding: .875rem 2rem;
  font-size: 1.125rem;
  text-decoration: none;
}

.fs-cc-banner3_button.fs-cc-button-alt {
  background-color: #df6966;
  margin-right: .75rem;
}

.fs-cc-prefs3_title {
  color: #fff;
  font-size: 1.5rem;
  line-height: 1.3;
}

.fs-cc-banner3_buttons-wrapper {
  flex: none;
}

.fs-cc-prefs3_close-2 {
  z-index: 999;
  background-color: #fff;
  border-radius: 999rem;
  padding: .75rem;
  position: fixed;
  inset: 2rem 2rem auto auto;
}

.fs-cc-banner3_button-icon {
  width: 1rem;
  margin-right: .625rem;
}

.fs-cc-prefs3_line {
  background-color: #e9e9e9;
  flex: 1;
  height: 1px;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

.set-all-components-to-display-none-and-use-this-div-to-create-a-symbol-2 {
  height: 0;
  display: block;
  position: absolute;
  inset: 0%;
}

.fs-cc-manager3-link {
  justify-content: center;
  align-items: center;
  padding: .75rem;
  text-decoration: none;
  display: flex;
}

.fs-cc-prefs3_checkbox-label {
  display: none;
}

.fs-cc-manager3_component-2 {
  z-index: 998;
  background-color: #fff;
  border-radius: 999rem;
  align-items: center;
  position: fixed;
  inset: auto auto 2rem 2rem;
  box-shadow: 7px 7px 12px #0000001a;
}

.fs-cc-banner3_block {
  margin-right: 2rem;
}

.fs-cc-prefs3_overlay-3 {
  z-index: -1;
  background-color: #000c;
  position: fixed;
  inset: 0%;
}

.fs-cc-prefs3_checkbox-field {
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.fs-cc-prefs3_form-2 {
  position: relative;
}

.fs-cc-prefs3_form-wrapper-2 {
  background-color: #fff;
  border-radius: .75rem;
  max-width: 45rem;
  margin-bottom: 0;
  overflow: hidden;
}

.fs-cc-prefs3_content {
  padding: 2rem;
}

.fs-cc-prefs3_label {
  color: #009f9b;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.4;
}

.fs-cc-banner3_component-2 {
  z-index: 999;
  background-color: #fff;
  border-radius: 1rem;
  margin: 2rem;
  padding: 2rem;
  display: none;
  position: absolute;
  inset: 0% 0% auto;
  box-shadow: 0 3px 12px #0000001a;
}

.fs-cc-prefs3_checkbox {
  border-radius: 999rem;
  width: 1.5rem;
  height: 1.5rem;
  margin-top: 0;
  margin-right: .75rem;
}

.fs-cc-prefs3_checkbox.w--redirected-checked {
  background-color: #129657;
  background-size: 16px;
  border-color: #129657;
}

.fs-cc-prefs3_checkbox.w--redirected-focus {
  box-shadow: 0 0 3px 1px #129657;
}

.fs-cc-banner3_text {
  color: var(--blue);
  font-size: 1.25rem;
  font-weight: 700;
}

.fs-cc-prefs3_component-2 {
  z-index: 997;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 2rem;
  display: none;
  position: fixed;
  inset: 0%;
}

.fs-cc-prefs3_submit {
  color: #fff;
  text-align: center;
  background-color: #009f9b;
  border-radius: 999rem;
  margin-left: .75rem;
  padding: .875rem 2rem;
  font-size: 1rem;
}

.fs-cc-prefs3_option {
  padding-top: .75rem;
  padding-bottom: .75rem;
}

.fs-cc-banner3_paragraph {
  color: #000;
  margin-top: .75rem;
  margin-bottom: 0;
}

.fs-cc-prefs3_icon {
  color: #fff;
  width: 2rem;
  height: 2rem;
  margin-right: .75rem;
}

.fs-cc-prefs3_buttons-wrapper {
  background-color: #f2f3ff;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  padding: 1.5rem 2rem;
  display: flex;
}

.fs-cc-prefs3_button {
  color: #fff;
  text-align: center;
  background-color: #484848;
  border: 2px solid #575757;
  border-radius: 999rem;
  padding: .875rem 2rem;
  font-size: 1rem;
}

.fs-cc-prefs3_button.fs-cc-button-alt {
  color: #7e7e7e;
  background-color: #fff;
  border-color: #a8a8a8;
  margin-right: .75rem;
}

.fs-cc-banner3_text-link {
  color: #009f9b;
  font-weight: 400;
  text-decoration: underline;
}

.fs-cc-prefs3_header {
  background-color: #009f9b;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.fs-cc-banner3_container {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.fs-cc-banner3_button-text {
  display: inline-block;
}

.fs-cc-prefs3_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.fs-cc-prefs3_submit-2 {
  background-color: var(--blue);
  color: #fff;
  text-align: center;
  border-radius: 999rem;
  margin-left: .75rem;
  padding: .875rem 2rem;
  font-size: 1rem;
}

.fs-cc-preferences3_close-icon-2 {
  color: var(--blue);
  width: 1.5rem;
  height: 1.5rem;
}

.fs-cc-prefs3_label-2 {
  color: var(--blue);
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.4;
}

.fs-cc-manager3_icon-2 {
  color: var(--blue);
  width: 1.5rem;
  height: 1.5rem;
  display: inline-block;
}

.fs-cc-manager3_component-3 {
  z-index: 998;
  background-color: #fff;
  border-radius: 999rem;
  align-items: center;
  display: block;
  position: fixed;
  inset: auto 2em 2em auto;
  box-shadow: 7px 7px 12px #0000001a;
}

.fs-cc-banner3_text-2 {
  color: var(--blue);
  font-size: 1.25rem;
  font-weight: 700;
}

.fs-cc-banner3_button-2 {
  background-color: var(--blue);
  color: #fff;
  border-radius: 500px;
  padding: .875rem 2rem;
  font-size: 1.125rem;
  text-decoration: none;
}

.fs-cc-banner3_button-2.fs-cc-button-alt {
  background-color: #3f3f4c;
  margin-right: .75rem;
}

.fs-cc-prefs3_header-2 {
  background-color: var(--blue);
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.fs-cc-banner3_component-3 {
  z-index: 2000;
  background-color: #fff;
  border-radius: 1rem;
  margin: 2rem;
  padding: 2rem;
  display: none;
  position: absolute;
  inset: 0% 0% auto;
  box-shadow: 0 3px 12px #0000001a;
}

.fs-cc-prefs3_close-3 {
  z-index: 999;
  color: #ec008c;
  background-color: #fff;
  border-radius: 999rem;
  padding: .75rem;
  position: fixed;
  inset: 2rem 2rem auto auto;
}

.fs-cc-prefs3_submit-3 {
  background-color: var(--blue);
  color: #fff;
  text-align: center;
  border-radius: 999rem;
  margin-left: .75rem;
  padding: .875rem 2rem;
  font-size: 1rem;
}

.fs-cc-preferences3_close-icon-3 {
  color: var(--blue);
  width: 1.5rem;
  height: 1.5rem;
}

.fs-cc-prefs3_label-3 {
  color: var(--blue);
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.4;
  display: flex;
}

.fs-cc-manager3_icon-3 {
  color: var(--blue);
  width: 1.5rem;
  height: 1.5rem;
  display: inline-block;
}

.fs-cc-manager3_component-4 {
  z-index: 998;
  background-color: #fff;
  border-radius: 999rem;
  align-items: center;
  position: fixed;
  inset: auto 2em 2em auto;
  box-shadow: 7px 7px 12px #0000001a;
}

.fs-cc-banner3_text-3 {
  color: var(--blue);
  font-size: 1.25rem;
  font-weight: 700;
}

.fs-cc-banner3_button-3 {
  background-color: var(--blue);
  color: #fff;
  border-radius: 500px;
  padding: .875rem 2rem;
  font-size: 1.125rem;
  text-decoration: none;
}

.fs-cc-banner3_button-3.fs-cc-button-alt {
  background-color: #3f3f4c;
  margin-right: .75rem;
}

.fs-cc-prefs3_header-3 {
  background-color: var(--blue);
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.fs-cc-banner3_component-4 {
  z-index: 2000;
  background-color: #fff;
  border-radius: 1rem;
  margin: 2rem;
  padding: 2rem;
  display: none;
  position: absolute;
  inset: 0% 0% auto;
  box-shadow: 0 3px 12px #0000001a;
}

.fs-cc-prefs3_component-3 {
  z-index: 997;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 2rem;
  display: none;
  position: fixed;
  inset: 0%;
}

@media screen and (max-width: 991px) {
  .s_menu {
    height: 60px;
  }

  .search {
    border-top: 1px solid #ffffff1a;
    margin-top: 0;
    padding: 30px 0 0;
    display: flex;
    position: static;
  }

  .dropdown-list-links.w--open {
    padding-top: 27px;
    inset: 0% auto 0% 0%;
  }

  .ico_menu-holder {
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .dropdown-3 {
    width: 100%;
  }

  .menu-link {
    font-size: 24px;
  }

  .dropdown-2 {
    width: 100%;
  }

  .menu-holder {
    height: 60px;
    overflow: auto;
  }

  .dropdown-4 {
    width: 100%;
  }

  .dropdown_list {
    z-index: 100;
  }

  .dropdown_list.w--open {
    padding-top: 0;
  }

  .navbar {
    height: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .brand-2 {
    position: static;
  }

  .d_bg_dropmenu.offer_2 {
    border-style: none;
    padding-top: 0;
  }

  .d_bg_dropmenu.company {
    border-style: none;
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .d_bg_dropmenu.career, .d_bg_dropmenu.press {
    border-style: none;
  }

  .dropdown-list-offer_2 {
    z-index: 100;
    background-color: #00020d;
    margin-top: 0;
  }

  .quick-stack-4 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 100%;
  }

  .menu-button {
    color: #fcfcfc;
    background-color: #0000;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .d_right {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 70px;
    margin-top: 30px;
    margin-bottom: 0;
    display: flex;
  }

  .dropdown-toggle {
    margin-left: 0;
    margin-right: 0;
    font-size: 24px;
  }

  .r_holder {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .r_holder.drop {
    flex-flow: row;
  }

  .nav-menu {
    background-color: #00020d;
    height: 100svh;
    margin-left: 0;
    padding: 50px 20px;
    display: block;
    position: absolute;
    overflow: auto;
  }

  .dropdown-5 {
    width: 100%;
  }

  .link-block-2 {
    padding-left: 0;
  }

  .dropdown-toggle-links {
    margin-left: 0;
    margin-right: 0;
    font-size: 24px;
  }

  .dropdown-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-16 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
  }

  .search-ico-holder {
    display: none;
  }

  .text-block {
    font-size: 18px;
    line-height: 20px;
  }

  .heading-5 {
    padding-left: 0;
  }

  .heading-5.hide {
    display: none;
  }

  .d_language {
    border-left-style: none;
    padding-left: 0;
  }

  .nav-link {
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .hover-line {
    background-color: #13101c;
    width: 10%;
  }

  .heading-6.m_center, .paragraph.m_center {
    text-align: center;
  }

  .cell-3, .eyebrown, .cell-4 {
    justify-content: center;
    align-items: center;
  }

  .image-2 {
    position: static;
  }

  .quick-stack-7 {
    width: 100%;
  }

  .s_voucher {
    background-image: radial-gradient(circle closest-corner at 50% 120%, #5c9cec, #fff0);
  }

  .svetlo {
    left: 236px;
  }

  .cell-12 {
    justify-content: center;
    align-items: flex-start;
  }

  .quick-podstranka {
    width: 100%;
  }

  .fs-cc-banner3_component-4 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-left: 10px;
    padding-right: 10px;
  }

  .d_scroll {
    display: none;
  }

  .s_boxes {
    padding-top: 0;
  }

  .citat {
    right: -6%;
  }

  .s_voucher {
    padding-top: 0;
  }

  .cell-13 {
    justify-content: center;
    align-items: flex-start;
  }

  .citat-mobile {
    right: -6%;
  }

  .fs-cc-banner3_buttons-wrapper {
    margin-top: 1rem;
  }

  .fs-cc-prefs3_submit {
    margin-left: 0;
  }

  .fs-cc-prefs3_buttons-block {
    margin-bottom: 1rem;
  }

  .fs-cc-prefs3_buttons-wrapper {
    flex-direction: column;
  }

  .fs-cc-banner3_container {
    flex-direction: column;
    align-items: flex-start;
  }

  .fs-cc-prefs3_submit-2, .fs-cc-prefs3_submit-3 {
    margin-left: 0;
  }
}

@media screen and (max-width: 479px) {
  .search-5 {
    flex-flow: column;
  }

  .search-button-5 {
    width: 100%;
  }

  .nav-menu {
    background-color: #09111a;
  }

  .button {
    display: none;
  }

  .button.blue-copy, .button.white-copy, .button.inverse-copy {
    display: flex;
  }

  .d_button_holder {
    display: none;
  }

  .s_boxes {
    padding-top: 0;
  }

  .citat {
    bottom: -11%;
    right: 5%;
  }

  .div-block-24 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .heading-7.center {
    text-align: center;
  }

  .s_asthanga {
    margin-top: 0;
    padding-bottom: 60px;
  }

  .s_pre-koho {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .s_mantra {
    margin-top: 0;
    padding-bottom: 60px;
  }

  .quick-podstranka {
    grid-column-gap: 62px;
    grid-row-gap: 62px;
  }

  .citat-mobile {
    max-width: 130px;
    padding-top: 30px;
    padding-bottom: 30px;
    bottom: -11%;
    right: 5%;
  }

  .fs-cc-banner3_button {
    text-align: center;
  }

  .fs-cc-banner3_button.fs-cc-button-alt {
    margin-bottom: .5rem;
    margin-right: 0;
  }

  .fs-cc-prefs3_title {
    font-size: 1.125rem;
  }

  .fs-cc-banner3_buttons-wrapper {
    flex-direction: column;
    width: 100%;
    display: flex;
  }

  .fs-cc-prefs3_line {
    min-width: .75rem;
    margin-left: .75rem;
    margin-right: .75rem;
    display: none;
  }

  .fs-cc-banner3_block {
    text-align: center;
    margin-right: 0;
  }

  .fs-cc-prefs3_form-wrapper-2 {
    width: 100%;
  }

  .fs-cc-prefs3_label {
    font-size: .75rem;
  }

  .fs-cc-prefs3_component-2 {
    display: none;
  }

  .fs-cc-prefs3_option {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .fs-cc-prefs3_buttons-block {
    flex-direction: column;
    display: flex;
  }

  .fs-cc-prefs3_icon {
    width: 1.5rem;
    height: 1.5rem;
  }

  .fs-cc-prefs3_button.fs-cc-button-alt {
    margin-bottom: .25rem;
    margin-right: 0;
  }

  .fs-cc-prefs3_label-2 {
    font-size: .75rem;
  }

  .fs-cc-banner3_button-2 {
    text-align: center;
  }

  .fs-cc-banner3_button-2.fs-cc-button-alt {
    margin-bottom: .5rem;
    margin-right: 0;
  }

  .fs-cc-banner3_component-3 {
    display: none;
  }

  .fs-cc-prefs3_label-3 {
    font-size: .75rem;
  }

  .fs-cc-banner3_button-3 {
    text-align: center;
  }

  .fs-cc-banner3_button-3.fs-cc-button-alt {
    margin-bottom: .5rem;
    margin-right: 0;
  }

  .fs-cc-banner3_component-4 {
    display: none;
  }
}

#w-node-_979d80e7-6660-7e3e-c668-776a8ee48478-2d8ee01d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-fcdfe590-2dde-da7d-5193-cfe7a7ba5307-2d8ee01d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_4595ef38-5dba-61f5-78f6-aa21af050cf0-2d8ee01d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_7cf275d2-915e-65d7-4548-ef3f3adea39a-2d8ee01d {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_1b238b86-6085-9e1a-2082-52977f634d6b-2d8ee01d, #w-node-_94e079e9-094c-7f9b-1b71-21a42b25a5b1-2d8ee01d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_4595ef38-5dba-61f5-78f6-aa21af050cf0-d5a8aaeb, #w-node-ef043d40-672c-5661-ad0c-2775b88cfd8c-d5a8aaeb {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-dd9ddb70-ce8c-3754-937d-d99d563315b0-d5a8aaeb {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-dd9ddb70-ce8c-3754-937d-d99d563315b8-d5a8aaeb, #w-node-_94e079e9-094c-7f9b-1b71-21a42b25a5b1-d5a8aaeb {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_1bdf897e-3c11-63c5-3b16-41815ac1d7e4-84ca1bcb {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-_1bdf897e-3c11-63c5-3b16-41815ac1d7ec-84ca1bcb, #w-node-_94e079e9-094c-7f9b-1b71-21a42b25a5b1-84ca1bcb {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_979d80e7-6660-7e3e-c668-776a8ee48478-2d8ee01d {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_979d80e7-6660-7e3e-c668-776a8ee48479-2d8ee01d {
    order: 9999;
  }

  #w-node-_979d80e7-6660-7e3e-c668-776a8ee4847a-2d8ee01d {
    order: -9999;
  }

  #w-node-fcdfe590-2dde-da7d-5193-cfe7a7ba5307-2d8ee01d {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_4595ef38-5dba-61f5-78f6-aa21af050cf0-2d8ee01d, #w-node-_1b238b86-6085-9e1a-2082-52977f634d6b-2d8ee01d {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_94e079e9-094c-7f9b-1b71-21a42b25a5b1-2d8ee01d {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_4595ef38-5dba-61f5-78f6-aa21af050cf0-d5a8aaeb, #w-node-ef043d40-672c-5661-ad0c-2775b88cfd8c-d5a8aaeb, #w-node-dd9ddb70-ce8c-3754-937d-d99d563315b8-d5a8aaeb {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_94e079e9-094c-7f9b-1b71-21a42b25a5b1-d5a8aaeb {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_1bdf897e-3c11-63c5-3b16-41815ac1d7ec-84ca1bcb {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_94e079e9-094c-7f9b-1b71-21a42b25a5b1-84ca1bcb {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-fcdfe590-2dde-da7d-5193-cfe7a7ba5307-2d8ee01d, #w-node-_94e079e9-094c-7f9b-1b71-21a42b25a5b1-2d8ee01d {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ef043d40-672c-5661-ad0c-2775b88cfd95-d5a8aaeb {
    order: -9999;
  }

  #w-node-_94e079e9-094c-7f9b-1b71-21a42b25a5b1-d5a8aaeb, #w-node-_94e079e9-094c-7f9b-1b71-21a42b25a5b1-84ca1bcb {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_7cf275d2-915e-65d7-4548-ef3f3adea39a-2d8ee01d {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-ef043d40-672c-5661-ad0c-2775b88cfd95-d5a8aaeb {
    order: -9999;
  }
}


